#!/bin/sh
if [ ! -e ~/ortak-alan ] ; then
    ln -s /ortak-alan  ~/ortak-alan
fi
export WINEPREFIX=/ortak-alan/wine
mkdir -p /ortak-alan/wine
if [ ! -d /ortak-alan/wine/drive_c/users/$USER ] ; then
    mkdir -p /ortak-alan/wine/drive_c/users/$USER
fi
